{
    "dc_identifier": "nl.gm0556.2c.2016.3153462-6",
    "dc_title": "commissie 1 2016-05-17 - 20.30-21.15 uur: Raadsvoorstel tot vaststellen zienswijze bij jaarrekening 2015, begrotingswijziging 2016 en begroting 2017 Stroomopwaarts",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maassluis op 2016-05-17. Onderdeel: 20.30-21.15 uur: Raadsvoorstel tot vaststellen zienswijze bij jaarrekening 2015, begrotingswijziging 2016 en begroting 2017 Stroomopwaarts.",
    "dc_source": "https://maassluis.notubiz.nl/vergadering/245746",
    "dc_publisher": "gm0556",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-17",
    "foi_publishedDate": "2016-05-17",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Maassluis",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maassluis",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "126",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0556.2c.2016.3153462-6",
    "dc_externalIdentifier": "3153499",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-05-17",
    "foi_meetingNumber": "3153462",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0556.2c.2016.3153462-6.doc.1",
            "dc_title": "Toelichting commissie RV vaststellen zienswijze begrotingswijziging stroomopwaarts",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3451093/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2016.3153462-6.doc.2",
            "dc_title": "Raadsvoorstel tot vaststellen zienswijze bij jaarrekening 2015, begrotingswijziging 2016 en begroting 2017 Stroomopwaarts",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3451094/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2016.3153462-6.doc.3",
            "dc_title": "Bijlage 1 Concept Zienswijze",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3451095/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2016.3153462-6.doc.4",
            "dc_title": "Bijlage 2 Aanbiedingsbrief begroting 2017 SOW",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3451096/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2016.3153462-6.doc.5",
            "dc_title": "Bijlage 2a Concept begroting Stroomopwaarts 2017",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3451097/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2016.3153462-6.doc.6",
            "dc_title": "Bijlage 3 Aanbiedingsbrief concept jaarstukken SOW",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3451098/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2016.3153462-6.doc.7",
            "dc_title": "Bijlage 3a Concept Jaarstukken 2015 SOW",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3451099/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2016.3153462-6.doc.8",
            "dc_title": "Bijlage 3b 1e begrotingswijziging 2016",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3451100/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2016.3153462-6.doc.9",
            "dc_title": "Bijlage 4 Beantwoording vragen CDA en CU begroting SOW",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3472990/1"
        }
    ]
}